[The CODE Visual Parallel Programming System]

CODE Download Page

To run CODE, you need to install all of the following software packages:

CODE, version 2.3.0 The latest version of CODE (August 4, 2002). Here's the on-line FAQ (also in the distribution).
TclPro Tcl/Tk plus [incr Tcl]. CODE has only been tested with version 1.4.